OTBGUI_IMAGEENVELOPE(1)

NAME
otbgui_ImageEnvelope - OTB ImageEnvelope application

DESCRIPTION
This is the ImageEnvelope application, version 5.2.0 Extracts an image envelope.

Complete documentation: http://www.orfeo-toolbox.org/Applications/ImageEnvelope.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input Image (mandatory)
 -out <string> Output Vector Data (mandatory)

-sr <int32> Sampling Rate (optional, off by default, default value is 0)

-elev.dem
    <string> DEM directory (optional, off by default)

-elev.geoid
    <string> Geoid File (optional, off by default)

-elev.default <float>
    Default elevation (mandatory, default value is 0)

-proj
    <string> Projection (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_ImageEnvelope -in QB_TOULOUSE_MUL_Extract_500_500.tif -out ImageEnvelope.shp

SEE ALSO
The full documentation for otbgui_ImageEnvelope is maintained as a Texinfo manual. If the info and otbgui_ImageEnvelope programs are properly installed at your site, the command

    info otbgui_ImageEnvelope

should give you access to the complete manual.